.tn-atom[href] {
  --t396-borderwidth: 1px !important;
  --t396-bordercolor: #dafa59 !important;
  --t396-speedhover: 0.2s !important;
  --t396-bgcolor-hover-color: rgba(218, 250, 89, 0) !important;
  --t396-bordercolor-hover: #dafa59 !important;
  transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out !important;
}
.tn-atom[href]:hover {
  background-color: rgba(218, 250, 89, 0) !important;
  color: #dafa59 !important;
  border: 1px solid #dafa59 !important;
}
.tn-atom[href]:hover .tn-atom__button-text {
  color: #dafa59 !important;
}
.t-records__overflow-hidden {
  overflow: visible !important;
}
#rec1638874811 .t-sbs-anim__wrapper {
  animation-duration: 60s !important;
  animation-timing-function: linear !important;
}
